
# Card Brand

The card network or brand. Applies to credit, debit, gift, and payment cards.

## Enumeration

`CardBrand`

## Fields

| Name | Description |
|  --- | --- |
| `VISA` | Visa card. |
| `MASTERCARD` | Mastercard card. |
| `DISCOVER` | Discover card. |
| `AMEX` | American Express card. |
| `SOLO` | Solo debit card. |
| `JCB` | Japan Credit Bureau card. |
| `STAR` | Military Star card. |
| `DELTA` | Delta Airlines card. |
| `SWITCH_` | Switch credit card. |
| `MAESTRO` | Maestro credit card. |
| `CB_NATIONALE` | Carte Bancaire (CB) credit card. |
| `CONFIGOGA` | Configoga credit card. |
| `CONFIDIS` | Confidis credit card. |
| `ELECTRON` | Visa Electron credit card. |
| `CETELEM` | Cetelem credit card. |
| `CHINA_UNION_PAY` | China union pay credit card. |
| `DINERS` | The Diners Club International banking and payment services capability network owned by Discover Financial Services (DFS), one of the most recognized brands in US financial services. |
| `ELO` | The Brazilian Elo card payment network. |
| `HIPER` | The Hiper - Ingenico ePayment network. |
| `HIPERCARD` | The Brazilian Hipercard payment network that's widely accepted in the retail market. |
| `RUPAY` | The RuPay payment network. |
| `GE` | The GE Credit Union 3Point card payment network. |
| `SYNCHRONY` | The Synchrony Financial (SYF) payment network. |
| `EFTPOS` | The Electronic Fund Transfer At Point of Sale(EFTPOS) Debit card payment network. |
| `CARTE_BANCAIRE` | The Carte Bancaire payment network. |
| `STAR_ACCESS` | The Star Access payment network. |
| `PULSE` | The Pulse payment network. |
| `NYCE` | The NYCE payment network. |
| `ACCEL` | The Accel payment network. |
| `UNKNOWN` | UNKNOWN payment network. |

